<?xml version="1.0" encoding="utf-8"?>
<plmxml_bus:PLMXMLBusinessTypes xmlns:plmxml_bus="http://www.plmxml.org/Schemas/PLMXMLBusinessSchema" schemaVersion="4" date="2010-11-11" time="13:00:00" author="Rudolf Werner BSH">
  <plmxml_bus:SavedQueryDef id="id1" name="LastModified_by_User_and_Date" queryFlag="0" queryClass="WorkspaceObject" resultsType="0">
    <Description>Find workspace object(s)</Description>
    <plmxml_bus:QueryClause stringValue="SELECT qid FROM WorkspaceObject WHERE &quot;object_name&quot; = &quot;${Name = }&quot; AND &quot;object_desc&quot; = &quot;${Description = }&quot; AND &quot;object_type&quot; = &quot;${Type = }&quot; AND &quot;owning_user.user_id&quot; = &quot;${OwningUser = }&quot; AND &quot;owning_group.name&quot; = &quot;${OwningGroup = }&quot; AND &quot;last_mod_user.user_name&quot; = &quot;${ModifyUser = }&quot; AND &quot;creation_date&quot; &gt;= &quot;${CreatedAfter = }&quot; AND &quot;creation_date&quot; &lt;= &quot;${CreatedBefore = }&quot; AND &quot;last_mod_date&quot; &gt;= &quot;${ModifiedAfter = }&quot; AND &quot;last_mod_date&quot; &lt;= &quot;${ModifiedBefore = }&quot; AND &quot;date_released&quot; &gt;= &quot;${ReleasedAfter = }&quot; AND &quot;date_released&quot; &lt;= &quot;${ReleasedBefore = }&quot; AND &quot;release_status_list.name&quot; = &quot;${ReleaseStatus = }&quot; AND &quot;EPMTask:process_stage_list.task_name&quot; = &quot;${CurrentTask = }&quot;"></plmxml_bus:QueryClause>
  </plmxml_bus:SavedQueryDef>
</plmxml_bus:PLMXMLBusinessTypes>